
	@media all and ( max-width: 767px ) {
		
		#sjvideoplayerpl1 {
			width:100% !important;
			border:none !important;
			margin:0 !important;
			float:none  !important;
		}
		#videoareapl1,#youtubepl1 {
			width:100% !important;
			float:none  !important;
		}
		#videoareapl1{
			height: 100% !important;
		}
		#youtubepl1 {
			line-height: 0em !important;;
		}
		#youtubepl1 iframe{
		width:100% !important;
		height: 100% !important;
		}
		#pldivpl1, #playlistpl1{
			width:100% !important;
			    height: 100% !important;
		}
		.descriptionpl1{
			    width: 100% !important;
    padding: 5px !important;
    box-sizing: border-box !important;
		}
		
	}
	@media all and (max-width: 1199px) and (min-width: 768px) {
		
		#sjvideoplayerpl1 {
		width:100% !important;
	margin:0 !important;
	   box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

		}
		#videoareapl1,#youtubepl1 {
		width:70% !important;
		}
		#pldivpl1{
			width:30% !important;
		}
		#youtubepl1 iframe{
		width:100% !important;
		}
		#playlistpl1{
		width:100% !important;
		}
		.descriptionpl1{
			    width: 100% !important;
    padding: 5px !important;
    box-sizing: border-box !important;
		}
	}